Loading...
Searching...
No Matches
lkcd_priv Struct Reference

## Data Fields

off_t | data_offset
off_t | last_offset
off_t | end_offset
unsigned | version
unsigned | compression
mutex_t | pfn_block_mutex
struct pfn_block *** | pfn_level1
unsigned | l1_size
struct attr_override | page_size_override
| Overridden methods for arch.page_size attribute.
int | cbuf_slot
| Compressed data per-context slot.
struct attr_override | max_pfn_override
| Overridden methods for max.pfn attribute.
kdump_pfn_t | max_pfn
| Maximum PFN seen so far.
char | format [MAX_FORMAT_NAME]

The documentation for this struct was generated from the following file:

- src/kdumpfile/lkcd.c